<html lang="es">
    <head>
        <title>bhost2</title>
        <meta name="author" content="Raul">
        <link rel="apple-touch-icon" sizes="57x57" href="fotos/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="fotos/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="fotos/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="fotos/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="fotos/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="fotos/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="fotos/fotos/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="fotos/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="fotos/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="fotos/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="fotos//favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="fotos/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="fotos/favicon-16x16.png">
        <link rel="manifest" href="fotos/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <meta charset="UTF-8">
    </head>
    <body>
        <h1>Hello World!</h1>
        <h2>aqui solo vikingos</h2>
         <p>Vikingo el que lea menos pol martinez</p>

         <header>
            <nav>
                <ul>
                    <li><a href="/index.html">Inicio</a></li>
                    <li><a href="#" target="_blank">vikingos historicos</a></li>
                    <li><a href="#" target="_blank">reyes vikingos</a></li>
                    <li><a href="#" target="_blank">raulito</a></li>
                    <li><a href="#" target="_blank">lugares vikingos</a></li>

                </ul>
            </nav>
        </header>


        <main>
            <section>
                <h2>seccion 1</h2>
                <h4>articulo</h4>
                <article>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam laboriosam non dicta error! Assumenda fugit, adipisci odio quibusdam eligendi, vitae quam consequatur, accusantium laudantium culpa aperiam officiis similique voluptatibus vel. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Id in et temporibus nisi ipsum repellat, fugit consectetur ipsam aliquid. Suscipit nobis repellat odit nesciunt optio ad, ipsum illum quo reprehenderit?</p>
                <h4>articulo 2</h4>
                <article>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel suscipit esse libero aliquam, iure commodi quaerat placeat? Labore, placeat. Dignissimos iusto voluptatibus provident excepturi quisquam, dolores maiores soluta consequuntur libero.</p>
                <h4>articulo 3</h4>
                <article>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam laboriosam non dicta error! Assumenda fugit, adipisci odio quibusdam eligendi, vitae quam consequatur, accusantium laudantium culpa aperiam officiis similique voluptatibus vel. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Id in et temporibus nisi ipsum repellat, fugit consectetur ipsam aliquid. Suscipit nobis repellat odit nesciunt optio ad, ipsum illum quo reprehenderit?</p>
            </section>     
            <section>
                <h2>seccion 2</h2>
                <h4>articulo</h4>
                <article>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam laboriosam non dicta error! Assumenda fugit, adipisci odio quibusdam eligendi, vitae quam consequatur, accusantium laudantium culpa aperiam officiis similique voluptatibus vel. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Id in et temporibus nisi ipsum repellat, fugit consectetur ipsam aliquid. Suscipit nobis repellat odit nesciunt optio ad, ipsum illum quo reprehenderit?</p>
                <h4>articulo 2</h4>
                <article>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel suscipit esse libero aliquam, iure commodi quaerat placeat? Labore, placeat. Dignissimos iusto voluptatibus provident excepturi quisquam, dolores maiores soluta consequuntur libero.</p>
                <h4>articulo 3</h4>
                <article>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam laboriosam non dicta error! Assumenda fugit, adipisci odio quibusdam eligendi, vitae quam consequatur, accusantium laudantium culpa aperiam officiis similique voluptatibus vel. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Id in et temporibus nisi ipsum repellat, fugit consectetur ipsam aliquid. Suscipit nobis repellat odit nesciunt optio ad, ipsum illum quo reprehenderit?</p>
            </section>  
        </main>
        <aside>
            <h2>Publicidad</h2>
            <h4>Panaderias vikingas</h4>
            <li><a href="https://www.paxinasgalegas.es/la-vikinga-635409em.html" target="_blank">compra pan</a></li>
            <p>la mejor panaderia del mundo! la mejor panaderia del mundo! la mejor panaderia del mundo!la mejor panaderia del mundo! la mejor panaderia del mundo!la mejor panaderia del mundo!</p>
            <h4>cerveza vikinga</h4>
            <li><a href="https://www.estrelladamm.com/" target="_blank">compra cerveza</a></li>
            <p>la mejor cerveza dell mundo! la mejor cerveza dell mundo! la mejor cerveza dell mundo! la mejor cerveza dell mundo! la mejor cerveza dell mundo!la mejor cerveza dell mundo!la mejor cerveza dell mundo!la mejor cerveza dell mundo!la mejor cerveza dell mundo!</p>
        </aside>
        <footer>
            <address>passeig de la vall debron num 100-117 </address>
            <p>copyrifht vikingo 2022</p>
            <p>TEL: 666 666 666</p>
        </footer>
    </body>
</html>